## babeltrace 1.0.0~rc1

=== debian/changelog ===
babeltrace (1.0.0~rc1-0ubuntu1) precise; urgency=low

  * New upstream bugfix release.
    - Fix: -n "field names" option should allow "none"
    - Fix: Show context field name by default
    - Manpage fix: babeltrace-log manpage should refer to lttng(1)
    - Clarify warning message for events discarded
    - Fix: babeltrace should skip erroneous traces
    - Fix: put explicit error messages and warnings when opening a trace
    - Fix: segfault on error handling
    - Fix: enum must use last value + 1 as next item value
    - Fix: warn, and don't assert, when reading a value outside enum range
    - API Fix : missing list fields of event decl
    - API fix : fill the values for timestamp begin and end
    - API : list of events in the trace
    - UUID field should be optional, as specified by CTF spec
    - Babeltrace ctf-text duplicated error message
    - API fix/breakage : reexporting bt_ctf_event
    - fix/breakage API : replace bt_ctf_event
    - add ctf_event_definition pointer to ctf_stream_definition
    - Rename ctf_event to ctf_event_declaration
    - Rename ctf_stream to ctf_stream_definition
    - Rename ctf_stream_event to ctf_event_definition
    - Rename ctf_stream_class to ctf_stream_declaration
    - Cleanup: Remove unneeded local variables from function
    - API Fix : give access to trace_handle and context
    - API Fix : handle id to use the public functions
    - Fix : add the missing seek begin

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 20 Apr 2012 14:30:07 +0200

babeltrace (1.0.0~pre4-0ubuntu1) precise; urgency=low

  * New upstream bugfix release.

 -- Stéphane Graber <stgraber@ubuntu.com>  Sat, 17 Mar 2012 19:02:11 -0400

babeltrace (1.0.0~pre3-0ubuntu1) precise; urgency=low

  [ Alexandre Montplaisir ]
  * Transition from libctf-dev to libbabeltrace-dev
  * Transition from libctf0 to libbabeltrace-ctf0
  * Bump standards to 3.9.3 (no change required)
  * Update copyright fo final dep5 URL

  [ Stéphane Graber ]
  * New upstream release (1.0.0~pre3) (LP: #945236)
  * Remove manpage patch, merged upstream

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 02 Mar 2012 18:15:02 -0500

babeltrace (0.11.1-0ubuntu1) precise; urgency=low

  [ Alexandre Montplaisir ]
  * Initial pre-release of babeltrace for Ubuntu.

  [ Stéphane Graber ]
  * Will be refreshed by a full lttng 2.0 stack when released upstream.
    Upstream's release cycle matches Ubuntu's and they are entering
    Feature Freeze now. I'm planning to upload bugfix releases on top
    of this one.
  * Add 0001-fix-manpage-undefine-macro.patch, replacing a 'pp' by 'PP'
    in the babeltrace.1 manpage. Fix forwarded upstream.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 13 Feb 2012 18:58:04 -0500
