=== debian/control ===
Source: babeltrace
Section: libs
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 9~), libglib2.0-dev (>= 2.16), uuid-dev,
 libpopt-dev
Standards-Version: 3.9.3
Homepage: http://www.efficios.com/babeltrace

Package: babeltrace
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Trace conversion program
 Babeltrace provides trace reading and writing libraries, as well as a trace
 converter. Plugins can be created for any trace format to allow its conversion
 to/from any other supported format.
 .
 This package contains the "babeltrace" trace conversion program.

Package: libbabeltrace0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Babeltrace conversion libraries
 Babeltrace provides trace reading and writing libraries, as well as a trace
 converter. Plugins can be created for any trace format to allow its conversion
 to/from any other supported format.
 .
 This package provides the babeltrace trace reading and conversion library.

Package: libbabeltrace-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libbabeltrace0 (= ${binary:Version})
Description: Babeltrace development files
 Babeltrace provides trace reading and writing libraries, as well as a trace
 converter. Plugins can be created for any trace format to allow its conversion
 to/from any other supported format.
 .
 This package provides the development headers for linking applications against
 libbabeltrace.

Package: libbabeltrace-ctf0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: libctf0
Breaks: libctf0
Conflicts: libctf0
Description: Common Trace Format (CTF) library
 Babeltrace provides trace reading and writing libraries, as well as a trace
 converter. Plugins can be created for any trace format to allow its conversion
 to/from any other supported format.
 .
 The Common Trace Format (CTF) aims at specifying a trace format based on the
 requirements of the industry (through collaboration with the Multicore
 Association) and the Linux community.
 .
 This package provides CTF plugin for Babeltrace.

Package: libbabeltrace-ctf-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libbabeltrace-ctf0 (= ${binary:Version})
Replaces: libctf-dev
Breaks: libctf-dev
Conflicts: libctf-dev
Description: Common Trace Format (CTF) development files
 Babeltrace provides trace reading and writing libraries, as well as a trace
 converter. Plugins can be created for any trace format to allow its conversion
 to/from any other supported format.
 .
 The Common Trace Format aims at specifying a trace format based on the
 requirements of the industry (through collaboration with the Multicore
 Association) and the Linux community.
 .
 This package provides the development headers to link applications directly
 against libbabeltrace-ctf.
