=== debian/watch ===
version=3
http://www.efficios.com/files/babeltrace/babeltrace-(.*)\.tar\.(?:gz|bz2)
