## babeltrace 1.0.3

=== debian/changelog ===
babeltrace (1.0.3-1) unstable; urgency=low

  * [319bfce] New upstream version 1.0.3

 -- Jon Bernard <jbernard@debian.org>  Tue, 29 Jan 2013 10:29:42 -0500

babeltrace (1.0.2-1) unstable; urgency=low

  * [2adeefa] New upstream version 1.0.2

 -- Jon Bernard <jbernard@debian.org>  Sun, 20 Jan 2013 17:08:07 -0500

babeltrace (1.0.0-1) unstable; urgency=low

  * [b518b33] New upstream version 1.0.0

 -- Jon Bernard <jbernard@debian.org>  Sat, 27 Oct 2012 13:36:47 -0400

babeltrace (1.0.0~rc6-1) unstable; urgency=low

  * [511e498] New upstream version 1.0.0~rc6

 -- Jon Bernard <jbernard@debian.org>  Thu, 18 Oct 2012 17:02:30 -0400

babeltrace (1.0.0~rc5-1) unstable; urgency=low

  * [a467b75] New upstream version 1.0.0~rc5
  * [6f7518a] Update header references in libbabeltrace-dev.install

 -- Jon Bernard <jbernard@debian.org>  Tue, 11 Sep 2012 15:14:28 -0400
