=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: babeltrace
 Section: libs
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Jon Bernard <jbernard@debian.org>
 Build-Depends: debhelper (>= 9~), libglib2.0-dev (>= 2.16), uuid-dev,
  libpopt-dev
 Standards-Version: 3.9.3
+Vcs-Git: git://git.debian.org/git/collab-maint/babeltrace.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/babeltrace.git;a=summary
 Homepage: http://www.efficios.com/babeltrace
 
 Package: babeltrace
