## babeltrace 1.2.1

=== debian/changelog ===
babeltrace (1.2.1-2) unstable; urgency=low

  * [8d1ee8f] Update copyright to include LGPL for list.h (Closes: #742680)

 -- Jon Bernard <jbernard@debian.org>  Wed, 26 Mar 2014 09:29:26 -0400

babeltrace (1.2.1-1) unstable; urgency=low

  * [17c6f0c] New upstream version 1.2.1
  * [1e549f1] Bump soname for libbabeltrace and libbabeltrace-ctf
  * [e4d154f] Include pkgconfig files in dev packages
  * [8eb9045] Include new files in libbabeltrace-dev
  * [71c9647] Include additional documentation in babeltrace package
  * [dd5efa4] Bump standards version, no changes necessary
  * [e460f96] Update VCS fields to make lintian happy

 -- Jon Bernard <jbernard@debian.org>  Sun, 16 Mar 2014 11:15:03 -0400

babeltrace (1.1.1-1) unstable; urgency=low

  * [e2b91f6] New upstream version 1.1.1
  * [7b4cc10] Bump Standards-Version to 3.9.4, no changes necessary
  * [a93cd1a] Use dh-autoreconf to update autotools helper files
  * [1ebda71] Prevent hiding of gcc commandline arguments
  * [9854a5a] Remove backported kfreebsd patch, included upstream
  * [135640f] Inlcude new metadata plugin in ctf package
  * [45eb557] Update libbabeltrace-ctf symbols file

 -- Jon Bernard <jbernard@debian.org>  Sat, 10 Aug 2013 20:14:59 -0400
