=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: extra
 Maintainer: Jon Bernard <jbernard@debian.org>
 Build-Depends: debhelper (>= 9~), libglib2.0-dev (>= 2.16), uuid-dev,
- libpopt-dev
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/collab-maint/babeltrace.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/babeltrace.git;a=summary
+ libpopt-dev, dh-autoreconf
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/collab-maint/babeltrace.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/babeltrace.git;a=summary
 Homepage: http://www.efficios.com/babeltrace
 
 Package: babeltrace
@@ -20,7 +20,7 @@
  .
  This package contains the "babeltrace" trace conversion program.
 
-Package: libbabeltrace0
+Package: libbabeltrace1
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -35,7 +35,7 @@
 Package: libbabeltrace-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libbabeltrace0 (= ${binary:Version})
+Depends: ${misc:Depends}, libbabeltrace1 (= ${binary:Version})
 Description: Babeltrace development files
  Babeltrace provides trace reading and writing libraries, as well as a trace
  converter. Plugins can be created for any trace format to allow its conversion
@@ -44,14 +44,11 @@
  This package provides the development headers for linking applications against
  libbabeltrace.
 
-Package: libbabeltrace-ctf0
+Package: libbabeltrace-ctf1
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: libctf0
-Breaks: libctf0
-Conflicts: libctf0
 Description: Common Trace Format (CTF) library
  Babeltrace provides trace reading and writing libraries, as well as a trace
  converter. Plugins can be created for any trace format to allow its conversion
@@ -66,10 +63,7 @@
 Package: libbabeltrace-ctf-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libbabeltrace-ctf0 (= ${binary:Version})
-Replaces: libctf-dev
-Breaks: libctf-dev
-Conflicts: libctf-dev
+Depends: ${misc:Depends}, libbabeltrace-ctf1 (= ${binary:Version})
 Description: Common Trace Format (CTF) development files
  Babeltrace provides trace reading and writing libraries, as well as a trace
  converter. Plugins can be created for any trace format to allow its conversion
