=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS := hardening=+all

%:
	dh $@  --with autoreconf

override_dh_auto_build:
	dh_auto_build -- V=1
