=== debian/watch ===
version=3
opts=versionmangle=s/-(rc\d|pre\d)/~$1/ \
    http://www.efficios.com/files/babeltrace/babeltrace-(.*)\.tar\.(?:gz|bz2)
