## babeltrace 1.2.3

=== debian/changelog ===
babeltrace (1.2.3-2) unstable; urgency=medium

  [ Sebastian Andrzej Siewior ]
  * [e475ba5] Enable build of the python3 bindings (Closes: #749478)

  [ Jon Bernard ]
  * [0dbc585] Remove unnecessary fields from python3-babeltrace
  * [3dd4ec1] Fix typo in python3-babeltrace description
  * [d3671a8] Fine tune python3-babeltrace file inclusion

 -- Jon Bernard <jbernard@debian.org>  Thu, 02 Oct 2014 16:41:15 -0400

babeltrace (1.2.3-1) unstable; urgency=medium

  * [9ddff44] New upstream version 1.2.3 (Closes: #757722)
  * [9be6ac3] Remove debian-specific patches, included upstream

 -- Jon Bernard <jbernard@debian.org>  Tue, 23 Sep 2014 15:25:24 -0400

babeltrace (1.2.2-3) unstable; urgency=medium

  * [c12a8ae] Revert "Remove sparc from supported architectures"
    (Closes: #760828)

 -- Jon Bernard <jbernard@debian.org>  Tue, 09 Sep 2014 10:51:43 -0400

babeltrace (1.2.2-2) unstable; urgency=medium

  * [7eab87a] Remove sparc from supported architectures
  * [33445ff] Add patch to fix FreeBSD build failures (Closes: #751337)

 -- Jon Bernard <jbernard@debian.org>  Thu, 07 Aug 2014 12:31:09 -0400

babeltrace (1.2.2-1) unstable; urgency=medium

  * [5a68ab5] New upstream version 1.2.2
  * [937cdae] Include upstream patch to remove unaligned access
    (Closes: #751336)

 -- Jon Bernard <jbernard@debian.org>  Tue, 05 Aug 2014 16:52:47 -0400
