=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: extra
 Maintainer: Jon Bernard <jbernard@debian.org>
 Build-Depends: debhelper (>= 9~), libglib2.0-dev (>= 2.16), uuid-dev,
- libpopt-dev, dh-autoreconf
+ libpopt-dev, dh-autoreconf, python3-dev, swig
+X-Python3-Version: >= 3.0
 Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/collab-maint/babeltrace.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/babeltrace.git;a=summary
@@ -75,3 +76,13 @@
  .
  This package provides the development headers to link applications directly
  against libbabeltrace-ctf.
+
+Package: python3-babeltrace
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
+Description: Babeltrace conversion libraries
+ Babeltrace provides trace reading and writing libraries, as well as a trace
+ converter. Plugins can be created for any trace format to allow its conversion
+ to/from any other supported format.
+ .
+ This package provides Python 3 bindings for babeltrace.
