## babeltrace 1.2.4

=== debian/changelog ===
babeltrace (1.2.4-1) unstable; urgency=medium

  * [0af8a10] New upstream version 1.2.4

 -- Jon Bernard <jbernard@debian.org>  Tue, 18 Nov 2014 19:51:48 +0000
