## babeltrace 1.3.2

=== debian/changelog ===
babeltrace (1.3.2-1) unstable; urgency=medium

  [ Michael Jeanson ]
  * [25bdeb8] Add pgpsigurlmangle to watch file
  * [8e0f35a] New upstream version 1.3.2

  [ Jon Bernard ]
  * [42a875c] Bump standards version to 3.9.7, no changes necessary
  * [a027704] Update vcs fields to use secure uri

 -- Jon Bernard <jbernard@debian.org>  Mon, 29 Feb 2016 21:53:16 -0500

babeltrace (1.3.1-1) unstable; urgency=medium

  * [b91f047] Imported Upstream version 1.3.1
  * [0fec50f] Remove local patch, included upstream

 -- Jon Bernard <jbernard@debian.org>  Fri, 13 Nov 2015 13:12:02 +0000

babeltrace (1.3.0-1) unstable; urgency=medium

  [ Michael Jeanson ]
  * [82bdf07] New upstream version 1.3.0
  * [4cc8239] Add include ctf-scanner-symbols.h to prefix yy_* symbols patch

 -- Jon Bernard <jbernard@debian.org>  Sat, 24 Oct 2015 19:43:04 +0000

babeltrace (1.2.4-3) unstable; urgency=medium

  [ Michael Jeanson ]
  * [3d869d3] Fix python install dir (Closes: #800122)

 -- Jon Bernard <jbernard@debian.org>  Tue, 29 Sep 2015 19:15:31 +0000

babeltrace (1.2.4-2) unstable; urgency=medium

  [ Michael Jeanson ]
  * [b4ce903] Build on multiple python3 versions
  * [c4a68e6] Bump standards version, no changes necessary
  * [35aa7e9] Fix lintian license issues

 -- Jon Bernard <jbernard@debian.org>  Thu, 24 Sep 2015 19:55:06 +0000
