=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: extra
 Maintainer: Jon Bernard <jbernard@debian.org>
 Build-Depends: debhelper (>= 9~), libglib2.0-dev (>= 2.16), uuid-dev,
- libpopt-dev, dh-autoreconf, python3-dev, swig
+ libpopt-dev, dh-autoreconf, python3-all-dev, swig (>= 2.0)
 X-Python3-Version: >= 3.0
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/collab-maint/babeltrace.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/babeltrace.git;a=summary
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/babeltrace.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/babeltrace.git;a=summary
 Homepage: http://www.efficios.com/babeltrace
 
 Package: babeltrace
