## babeltrace 1.4.0

=== debian/changelog ===
babeltrace (1.4.0-3) unstable; urgency=medium

  * [21e296d] Update patch to fix hurd build

 -- Michael Jeanson <mjeanson@ubuntu.com>  Fri, 08 Jul 2016 11:34:21 -0400

babeltrace (1.4.0-2) unstable; urgency=medium

  * [bc07143] Add patch to fix hurd build
  * [bb5467a] Add Michael Jeanson as uploader

 -- Michael Jeanson <mjeanson@ubuntu.com>  Fri, 08 Jul 2016 05:46:43 -0400

babeltrace (1.4.0-1) unstable; urgency=medium

  [ Michael Jeanson ]
  * [fa3c097] New upstream version 1.4.0
  * [f1d8c38] Add libdw-dev and libelf-dev to builddeps
  * [f032bb0] Bump standard to 0.9.8, no changes necessary
  * [b7011b4] Update symbols for 1.4.0

 -- Jon Bernard <jbernard@debian.org>  Wed, 08 Jun 2016 17:39:56 +0000
