=== debian/control ===
--- 
+++ 
@@ -2,10 +2,12 @@
 Section: libs
 Priority: extra
 Maintainer: Jon Bernard <jbernard@debian.org>
+Uploaders: Michael Jeanson <mjeanson@ubuntu.com>
 Build-Depends: debhelper (>= 9~), libglib2.0-dev (>= 2.16), uuid-dev,
- libpopt-dev, dh-autoreconf, python3-all-dev, swig (>= 2.0)
+ libpopt-dev, dh-autoreconf, python3-all-dev, swig (>= 2.0),
+ libdw-dev (>= 0.154), libelf-dev (>= 0.154)
 X-Python3-Version: >= 3.0
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/babeltrace.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/babeltrace.git;a=summary
 Homepage: http://www.efficios.com/babeltrace
