## babeltrace 1.5.1

=== debian/changelog ===
babeltrace (1.5.1-1) unstable; urgency=medium

  * [9a98181] New upstream version 1.5.1

 -- Michael Jeanson <mjeanson@ubuntu.com>  Fri, 06 Jan 2017 17:02:27 -0500

babeltrace (1.5.0-1) unstable; urgency=medium

  * [a71d768] New upstream version 1.5.0
  * [26432e6] Update symbols for 1.5.0

 -- Michael Jeanson <mjeanson@ubuntu.com>  Tue, 29 Nov 2016 17:45:19 -0500

babeltrace (1.5.0~rc1-3) unstable; urgency=medium

  * [14b570a] Fix move of includes (Closes: #842064)

 -- Michael Jeanson <mjeanson@ubuntu.com>  Thu, 27 Oct 2016 17:21:08 -0400

babeltrace (1.5.0~rc1-2) unstable; urgency=medium

  * [6751e50] Fix includes for libbabeltrace-ctf-dev

 -- Michael Jeanson <mjeanson@ubuntu.com>  Mon, 24 Oct 2016 16:26:46 -0400

babeltrace (1.5.0~rc1-1) unstable; urgency=medium

  * [aae4124] New upstream version 1.5.0~rc1
  * [a8b027f] Update description of python3-babeltrace
  * [f718eef] Update symbols for 1.5.0~rc1
  * [e5c2920] Use uversionmangle in watch file

 -- Michael Jeanson <mjeanson@ubuntu.com>  Mon, 24 Oct 2016 14:10:34 -0400
