=== debian/control ===
--- 
+++ 
@@ -38,7 +38,8 @@
 Package: libbabeltrace-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libbabeltrace1 (= ${binary:Version})
+Depends: ${misc:Depends}, libbabeltrace1 (= ${binary:Version}),
+ libbabeltrace-ctf-dev (= ${binary:Version})
 Description: Babeltrace development files
  Babeltrace provides trace reading and writing libraries, as well as a trace
  converter. Plugins can be created for any trace format to allow its conversion
@@ -67,6 +68,8 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends}, libbabeltrace-ctf1 (= ${binary:Version})
+Replaces: libbabeltrace-dev (<< 1.5.0~rc1-2)
+Breaks: libbabeltrace-dev (<< 1.5.0~rc1-2)
 Description: Common Trace Format (CTF) development files
  Babeltrace provides trace reading and writing libraries, as well as a trace
  converter. Plugins can be created for any trace format to allow its conversion
@@ -82,7 +85,7 @@
 Package: python3-babeltrace
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
-Description: Babeltrace conversion libraries
+Description: Babeltrace Python 3 bindings
  Babeltrace provides trace reading and writing libraries, as well as a trace
  converter. Plugins can be created for any trace format to allow its conversion
  to/from any other supported format.
