=== debian/watch ===
version=3
opts=uversionmangle=s/-(rc\d|pre\d)/~$1/,pgpsigurlmangle=s/$/.asc/ \
    http://www.efficios.com/files/babeltrace/babeltrace-(.*)\.tar\.(?:gz|bz2)
