=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  libpopt-dev, dh-autoreconf, python3-all-dev, swig (>= 2.0),
  libdw-dev (>= 0.154), libelf-dev (>= 0.154)
 X-Python3-Version: >= 3.0
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/babeltrace.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/babeltrace.git;a=summary
 Homepage: http://www.efficios.com/babeltrace
