=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
    http://www.efficios.com/files/babeltrace/babeltrace-([\d\.]*)\.tar\.(?:gz|bz2)
