## babeltrace 1.5.5

=== debian/changelog ===
babeltrace (1.5.5-1) unstable; urgency=medium

  * [d159cca] Version the transitionnal depends (Closes: #890670)
  * [5e18412] New upstream version 1.5.5
  * [095504e] Bump standard to 4.1.3, no changes necessary
  * [fcefc93] Mark libbabeltrace-dev 'Multi-Arch: same'

 -- Michael Jeanson <mjeanson@debian.org>  Mon, 26 Mar 2018 17:24:59 -0400

babeltrace (1.5.4-1) unstable; urgency=medium

  * [d7747bc] Switched my uploader email to @debian.org
  * [a2037ba] New upstream version 1.5.4
  * [153912f] Update symbols for 1.5.4
  * [33d7b01] Moved VCS to salsa.debian.org
  * [559a42a] Use secure url for homepage

 -- Michael Jeanson <mjeanson@debian.org>  Sat, 03 Feb 2018 11:07:04 -0500

babeltrace (1.5.3-4) unstable; urgency=medium

  * [bc6b49b] Add transitional ctf packages (Closes: #879116)

 -- Michael Jeanson <mjeanson@ubuntu.com>  Thu, 19 Oct 2017 15:52:28 -0400

babeltrace (1.5.3-3) unstable; urgency=medium

  * [c0ecf19] Add versioned provides for ctf (Closes: #879088)

 -- Michael Jeanson <mjeanson@ubuntu.com>  Thu, 19 Oct 2017 10:45:25 -0400

babeltrace (1.5.3-2) unstable; urgency=medium

  * [a5b4bb1] Merge libbabeltrace-ctf1 into libbabeltrace1
  * [13d8932] Changed deprecated extra priority to optional
  * [fa19188] Use https url in watch file
  * [f5ea759] Set python section for python3-babeltrace
  * [cae5b76] Bump standards version to 4.1.1

 -- Michael Jeanson <mjeanson@ubuntu.com>  Wed, 18 Oct 2017 15:56:22 -0400
