=== debian/control ===
Source: babeltrace
Section: libs
Priority: optional
Maintainer: Jon Bernard <jbernard@debian.org>
Uploaders: Michael Jeanson <mjeanson@debian.org>
Build-Depends: debhelper (>= 9~), libglib2.0-dev (>= 2.16), uuid-dev,
 libpopt-dev, dh-autoreconf, python3-all-dev, swig (>= 2.0),
 libdw-dev (>= 0.154), libelf-dev (>= 0.154)
X-Python3-Version: >= 3.0
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/debian/babeltrace.git
Vcs-Browser: https://salsa.debian.org/debian/babeltrace.git
Homepage: https://www.efficios.com/babeltrace

Package: babeltrace
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Trace conversion program
 Babeltrace provides trace reading and writing libraries, as well as a trace
 converter. Plugins can be created for any trace format to allow its conversion
 to/from any other supported format.
 .
 This package contains the "babeltrace" trace conversion program.

Package: libbabeltrace1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: libbabeltrace-ctf1 (<< 1.5.3-2~)
Breaks: libbabeltrace-ctf1 (<< 1.5.3-2~)
Provides: libbabeltrace-ctf1 (= ${binary:Version})
Description: Babeltrace conversion libraries
 Babeltrace provides trace reading and writing libraries, as well as a trace
 converter. Plugins can be created for any trace format to allow its conversion
 to/from any other supported format.
 .
 This package provides the babeltrace trace reading and conversion library.

Package: libbabeltrace-ctf1
Section: oldlibs
Architecture: all
Depends: libbabeltrace1 (>= 1.5.3-4~), ${misc:Depends}
Description: Babeltrace conversion libraries (transitional package)
 Babeltrace provides trace reading and writing libraries, as well as a trace
 converter. Plugins can be created for any trace format to allow its conversion
 to/from any other supported format.
 .
 This is a transitional package. It can safely be removed.

Package: libbabeltrace-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, libbabeltrace1 (= ${binary:Version})
Replaces: libbabeltrace-ctf-dev (<< 1.5.3-2~)
Breaks: libbabeltrace-ctf-dev (<< 1.5.3-2~)
Provides: libbabeltrace-ctf-dev (= ${binary:Version})
Description: Babeltrace development files
 Babeltrace provides trace reading and writing libraries, as well as a trace
 converter. Plugins can be created for any trace format to allow its conversion
 to/from any other supported format.
 .
 This package provides the development headers for linking applications against
 libbabeltrace.

Package: libbabeltrace-ctf-dev
Section: oldlibs
Architecture: all
Depends: libbabeltrace-dev (>= 1.5.3-4~), ${misc:Depends}
Description: Babeltrace development files (transitional package)
 Babeltrace provides trace reading and writing libraries, as well as a trace
 converter. Plugins can be created for any trace format to allow its conversion
 to/from any other supported format.
 .
 This is a transitional package. It can safely be removed.

Package: python3-babeltrace
Section: python
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Description: Babeltrace Python 3 bindings
 Babeltrace provides trace reading and writing libraries, as well as a trace
 converter. Plugins can be created for any trace format to allow its conversion
 to/from any other supported format.
 .
 This package provides Python 3 bindings for babeltrace.
