## babeltrace 1.5.6

=== debian/changelog ===
babeltrace (1.5.6-2+deb10u1) buster; urgency=medium

  [ Andreas Beckmann ]
  * Non-maintainer upload.
  * Backport symbols fix from 1.5.7-1.

  [ Michael Jeanson ]
  * Bump ctf symbols depends to post merge version (Closes: #931147)

 -- Andreas Beckmann <anbe@debian.org>  Sat, 24 Aug 2019 12:10:28 +0200

babeltrace (1.5.6-2) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * [8be51d5] Remove unnecessary X-Python{,3}-Version field in debian/control.

  [ Michael Jeanson ]
  * [55f7b4a] Force shlibs depends on >=1.5.3-2 (Closes: #910577)
  * [9ba4f13] Add Build-Depends-Package to symbols file
  * [d96442e] Bump standards version to 4.2.1

 -- Michael Jeanson <mjeanson@debian.org>  Tue, 11 Dec 2018 16:52:03 -0500

babeltrace (1.5.6-1) unstable; urgency=medium

  * [6ebf331] New upstream version 1.5.6
  * [824703a] Bump standard to 4.1.4, no changes necessary
  * [20d7f24] Use salsa canonical uri in VCS-Browser

 -- Michael Jeanson <mjeanson@debian.org>  Tue, 03 Jul 2018 18:02:13 -0400
