=== debian/control ===
--- 
+++ 
@@ -6,10 +6,9 @@
 Build-Depends: debhelper (>= 9~), libglib2.0-dev (>= 2.16), uuid-dev,
  libpopt-dev, dh-autoreconf, python3-all-dev, swig (>= 2.0),
  libdw-dev (>= 0.154), libelf-dev (>= 0.154)
-X-Python3-Version: >= 3.0
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/debian/babeltrace.git
-Vcs-Browser: https://salsa.debian.org/debian/babeltrace.git
+Vcs-Browser: https://salsa.debian.org/debian/babeltrace
 Homepage: https://www.efficios.com/babeltrace
 
 Package: babeltrace
