=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Jon Bernard <jbernard@debian.org>
 Uploaders: Michael Jeanson <mjeanson@debian.org>
-Build-Depends: debhelper (>= 9~), libglib2.0-dev (>= 2.16), uuid-dev,
- libpopt-dev, dh-autoreconf, python3-all-dev, swig (>= 2.0),
+Build-Depends: debhelper (>= 10~), libglib2.0-dev (>= 2.16), uuid-dev,
+ libpopt-dev, python3-all-dev, swig (>= 2.0),
  libdw-dev (>= 0.154), libelf-dev (>= 0.154)
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/debian/babeltrace.git
 Vcs-Browser: https://salsa.debian.org/debian/babeltrace
 Homepage: https://www.efficios.com/babeltrace
