=== debian/rules ===
--- 
+++ 
@@ -21,3 +21,10 @@
 	  make install DESTDIR="$(CURDIR)/debian/tmp"; \
 	  cd "$(CURDIR)"; \
 	done
+
+# Force a dependency on libbabeltrace1 (>= 1.5.3-2~) to handle
+# the merge of the ctf sub-library. Otherwise, packages built
+# against a merged libabeltrace that link on ctf but installed
+# on an older system will not pull libbabeltrace-ctf1.
+override_dh_makeshlibs:
+	dh_makeshlibs -V 'libbabeltrace1 (>= 1.5.3-2~)'
