=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
    https://www.efficios.com/files/babeltrace/babeltrace-(1\.[\d\.]*)\.tar\.(?:gz|bz2)
