=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Jon Bernard <jbernard@debian.org>
 Uploaders: Michael Jeanson <mjeanson@debian.org>
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper-compat (= 13),
  dh-python,
  libdw-dev (>= 0.154),
  libelf-dev (>= 0.154),
@@ -44,17 +44,6 @@
  .
  This package provides the babeltrace trace reading and conversion library.
 
-Package: libbabeltrace-ctf1
-Section: oldlibs
-Architecture: all
-Depends: libbabeltrace1 (>= 1.5.3-4~), ${misc:Depends}
-Description: Babeltrace conversion libraries (transitional package)
- Babeltrace provides trace reading and writing libraries, as well as a trace
- converter. Plugins can be created for any trace format to allow its conversion
- to/from any other supported format.
- .
- This is a transitional package. It can safely be removed.
-
 Package: libbabeltrace-dev
 Section: libdevel
 Architecture: any
@@ -71,17 +60,6 @@
  This package provides the development headers for linking applications against
  libbabeltrace.
 
-Package: libbabeltrace-ctf-dev
-Section: oldlibs
-Architecture: all
-Depends: libbabeltrace-dev (>= 1.5.3-4~), ${misc:Depends}
-Description: Babeltrace development files (transitional package)
- Babeltrace provides trace reading and writing libraries, as well as a trace
- converter. Plugins can be created for any trace format to allow its conversion
- to/from any other supported format.
- .
- This is a transitional package. It can safely be removed.
-
 Package: python3-babeltrace
 Section: python
 Architecture: any
