=== debian/rules ===
--- 
+++ 
@@ -28,3 +28,8 @@
 # on an older system will not pull libbabeltrace-ctf1.
 override_dh_makeshlibs:
 	dh_makeshlibs -V 'libbabeltrace1 (>= 1.5.3-2~)'
+
+override_dh_clean:
+	dh_clean
+	rm -rf bindings/python/babeltrace.egg-info
+	rm -f bindings/python/installed_files.txt
